---
# Ansible Vars
ansible_host: 172.16.30.10
ansible_user: root

# Internal vars
## Network
network:
  ipv4_addr: "{{ ansible_host }}"
  hostname: "{{ inventory_hostname }}"
  ## Other Hostnames
  aliases: []
  subnet: 24
  gateway: 172.16.30.254
  ntp: 172.16.30.254
  dns:
    - 172.16.0.17
    - 172.16.0.18
  domain: rmt
  domain_search:
    - rmt

## Environment
environment:
  python_installed: false
  docker_host: true
  cloud_init_disabled: true
  cloud_init_installed: true

## Update Mirror
mirror: mirror.rmt

## Firewall
firewall:
  - zone: public
    state: enabled
    interfaces:
      - interface: ens192
        state: enabled
    sources:
      - service: cockpit
        state: disabled
      - service: dhcpv6-client
        state: disabled
      - service: ssh
        state: disabled
    rules:
      ports: []
      services:
        - service: http
          state: enabled
        - service: https
          state: enabled
      rich_rules: []
  - zone: internal
    state: enabled
    interfaces: []
    sources:
      - source: 192.168.4.151
        state: enabled
      - source: 172.16.0.0/24
        state: enabled
      - source: 172.16.10.0/24
        state: enabled
      - source: 172.16.80.0/24
        state: enabled
      - source: 172.16.96.0/24
        state: enabled
    rules:
      ports:
        - port: 2222/tcp
          state: enabled
        - port: 2376/tcp
          state: enabled
      services:
        - service: ssh
          state: enabled
      rich_rules: []
